<ion-row>
  <ion-col *ngFor="let node of nodes" size="auto">
    <ion-chip (click)="unhide(node);" style.color="#FFFFFF" [style.border-color]='node.color' [style.background-color]='node.color'>
      <ion-icon name="eye-off" color="#FFFFFF"></ion-icon>
      <ion-label>{{node.name}}</ion-label>
    </ion-chip>
  </ion-col>
</ion-row>
